prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libcomprex
Description: GNUpdate Transparent Compression/Decompression Library
Version: 0.3.3
Libs: -Wl,-R${libdir} -L${libdir} -lcomprex
Cflags: -I${includedir}
